#ifndef KROSSBACKGROUNDPARSER_H
#define KROSSBACKGROUNDPARSER_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class BackgroundParser; }
namespace Handlers
{
	QVariant _kDevelopBackgroundParserHandler(void* type);
	QVariant kDevelopBackgroundParserHandler(KDevelop::BackgroundParser* type);
	QVariant kDevelopBackgroundParserHandler(const KDevelop::BackgroundParser* type);

}

#endif
